@import url("//fonts.googleapis.com/css?family=Open+Sans:400,300,600,300italic,400italic,600italic");

@charset "UTF-8";

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

body {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

input, textarea, select, button {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

/* fix for chrome on windows fonts */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
	@font-face {
		font-family: 'FontAwesome';
		src: url('//netdna.bootstrapcdn.com/font-awesome/3.2.1/font/fontawesome-webfont.svg#fontawesomeregular') format('svg');
	}
}

a {
	color: #5f93c7;
	-webkit-transition: all 0.2s; 
	-moz-transition: all 0.2s; 
	-o-transition: all 0.2s; 
	transition: all 0.2s;  	
	
	outline: none;
}

a:focus {
	outline: none;
}

input:focus {
    outline: none;
}

ul, li {
	list-style: none;
}

h1, h2, h3, h4, ul, li, p, form {
	margin: 0;
	padding: 0;
}

table {
	width: 100%;
}

button {
	cursor: pointer;
}

img {
	border: none;
}

div.container {
	width: 960px;
}

.container-fluid {
	width: 960px;
	margin: 0 auto;
}

.mobile {
	display: none;
}

/* Top Panel */
.top-panel {
	background: #1357a8;
	/*padding: 5px 0;*/
	padding: 0 0 1px 0;
}

/* Brand */
.brand {
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	opacity: 0.9;
	margin-top: 5px;
	float: left;
}

/* Brand */
.brand-logo, .footer-brand-logo {
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	/* margin-top: 0px; */
	margin: 8px 0;
	background: url("../im/logo_white.png") no-repeat;
	width: 103px;
	height: 14px;
}

.footer-brand-logo {
	background: url("../im/logo_footer.png") no-repeat;
	margin: 9px 0;
	width: 92px;
	height: 12px;
}

.brand:hover {
	color: #fff;
	opacity: 1;
	text-decoration: none;
	transition: opacity 0.5s;
}

.latest-news .ln-header h2 {
	font-size: 24px;
	line-height: 20px;
	text-transform: uppercase;
}

/* Latest News Item */
.ln-block {
	background: #fff;
	border: 1px solid #bbb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	width:  31.4%;
	float: left;
	margin-bottom: 20px;
}

.ln-block .ln-cover img.loaded {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #fff;
	border-radius: 4px 4px 0px 0px;
	height: auto !important;
	width: 100% !important;
}

.ln-block .ln-cover img.blog_cover {
	width: auto !important;
	max-width: 100%;
}

.ln-block-header {
	color: #666;
	text-transform: uppercase;
	font-size: 9px;
	line-height: 20px;
	padding: 15px 15px 0;
	display: block;
}

.ln-block a.content-link {
	display: block;
	padding: 0 15px 15px;
	text-decoration: none;
}

.ln-block .ln-title {
	color: #333;
	font-size: 18px;
	font-weight: 600;
	display: block;
	margin: 5px 0 8px;
}

.ln-block .ln-content {
	color: #666;
	font-size: 13px;
	line-height: 20px;
}

/* Aside */
.aside h3 {
	color: #333;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 14px;
	border-bottom: 1px solid #ccc;
	padding: 18px 0 12px;
}

.aside p {
	color: #666;
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 10px;
}

.aside-content {
	margin-top: 15px;
}

/* Aside Address*/
.al-adr .adr {
	margin-top: 10px;
}

.al-adr .adr .adr-tel {
	margin-top: 10px;
}

.al-adr span {
	color: #666;
	font-size: 13px;
	display: block;
	line-height: 20px;
}

/* Links List */
.links-list {
	font-size: 12px;
}

.links-list li {
	display: block;
	border-top: 1px dotted #ccc;
}

.links-list li:first-child {
	border-top: 0;
}

.links-list li a {
	display: block;
	padding: 10px 0;
}

.links-list li a:hover {
	text-decoration: none;
}

.links-list li a span {
	display: block;
}

.links-list li a .link-date {
	color: #666;
	font-size: 9px;
	line-height: 9px;
	text-transform: uppercase;
}

/* Aside Press Contact */
.aside-press-contact img {
	float: left;
	border: 1px solid #ccc;
	padding: 3px;
}

.aside-content-block {
	display: block;
	margin-left: 0 !important;
}

.aside-content-block span {
	color: #666;
	font-size: 13px;
	line-height: 20px;
	display: block;
}

.aside-content-block .aside-pc-name {
	font-weight: 600;
}

.aside-content-block ul {
	margin-top: 13px;
}

.aside-content-block li {
	font-size: 11px;
	line-height: 11px;
	margin-top: 5px;
}

.aside-content-block li a {
	font-size: 11px;
	line-height: 11px;
}

.aside-content-block li a:hover {
	text-decoration: none;
}

.row-fluid .main {
	width: 74.6%;
}

/* Footer */
.footer {
	border-top: 1px solid #ccc;
	background: #f1f1f1;
	background: rgba(241,241,241, .75);
	
	position: fixed;
	bottom: 0;
	right: 0;
	width: 100%;
}

.footer-brand {
	color: #999;
	font-size: 14px;
	line-height:30px;
}

.footer-brand:hover {
	color: #999;
	text-decoration: none;
}

/* Footer Menu */
.footer-menu ul {
	float: right;
}

.footer-menu li {
	float: left;
}

.footer-menu li a {
	color: #666;
	font-size: 11px;
	margin-left: 17px;
	line-height:30px;
}

.hidden {
	display: none;
}

.aside-social-list {
	padding: 15px 0;
}

.aside-social-list a:hover {
    text-decoration: none;
}

.aside-social-list li {
    float: left;
    font-size: 24px;
    margin-right: 4px;
}

/* Bootstrap Breakpoints */
@media only screen and (max-width:1200px) { /* Extra small screen / phone */ }
@media only screen and (max-width:992px) { /* Small screen / tablet */ }
@media only screen and (max-width:768px) { /* Medium screen / desktop */ }
@media only screen and (max-width:480px) { /* Large screen / wide desktop */ }

/* Breakpoints */
@media only screen and (max-width:1281px) { /* hi-res laptops and desktops */ }
@media only screen and (max-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media only screen and (max-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media only screen and (max-width:641px) { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ }
@media only screen and (max-width:481px) { /* smartphones, Android phones, landscape iPhone */ }
@media only screen and (max-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ } 

#login-form input {
	height: 36px;
	width: 250px;
}

#login-form-links .vertical-bar {
	display: inline-block;
	margin: 0px 3px;
}

#login-form {
	padding: 20px;
}

#login-error {
	margin-bottom: 0;
	width: 215px;
}

.row-fluid .org-content.no-logo {
	width: 100%;
}

.org-brand {
	height: 140px;
	line-height: 140px;
	text-align: center;
	vertical-align: middle;
	width: 160px !important;
}

.org-brand img {
	vertical-align: middle;
}

.aside-press-contact img {
	height: 92px;
	width: 92px;
	margin: 0px 15px 10px 0px;
}

#ln-container-loader {
	background: url("../im/loader-circle-medium.gif") no-repeat;
	bottom: 55px; /* 24 + 31 footer */
	display: none;
	height: 24px;
	left: 24px;
	position: fixed;
	width: 24px;
}

.is-own-domain #ln-container-loader {
	bottom: 24px;
}

.ln-contact-block {
	max-width: 166px;
	float: left;
	margin-right: 10px;
}

.ln-contact-block img {
	margin: 1px auto;
	display: block;
	border-radius: 4px 4px 0px 0px;
}

.ln-contact-details {
	border: 1px solid #fff;
	border-radius: 0px 0px 4px 4px;
	border-top: none;
	padding: 5px 7px 6px 7px;
}

.ln-contact-title {
	color: #666666;
	font-size: 9px;
	line-height: 1em;
	text-transform: uppercase;
}

.ln-cover-overlay {
	display: none;
}
		
.ln-press-contact .ln-cover-overlay {
	background: url("assets/im/press-contact-overlay.png") no-repeat;
	display: block;
	height: 19px;
	left: 0px;
	position: absolute;
	right: 0px;
	top: 145px;
}

.ln-press-contact .ln-contact-details * {
	color: #fff !important;
}

.ln-press-contact {			
	border-color: #369;	
}

.ln-press-contact .ln-contact-details {
	background-color: #369;
}

.inner-content { 
	margin-top: 15px;
	color: #666666;
	padding: 20px;
	border: 1px solid #eaeaea;
}

.html-content ul {
	padding: 3px;
	padding-left: 20px; 
	margin-left: 20px;
	margin-bottom: 18px;
}

.html-content ul li {
	list-style: disc !important;
}

.html-content ol {
	padding: 3px;
	padding-left: 20px; 
	margin-left: 20px;
	margin-bottom: 18px;
}

.html-content ol li {
	list-style: decimal;
}

.company-top {
	font-size: 12px;
	line-height: 1em;
}

.company-top .company-top-item {
	display: inline-block;
	margin-right: 8px;
}

.company-inline-block {
	display: inline-block;
	margin-left: 8px;
	line-height: 24px;
	text-align: left;
}

.company-about-h2 > * {
	vertical-align: middle;
}

.faded-text { 
	padding-top: 20px;
}

a.newsroom-h1 {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
}

.simple-content-area h4 {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.simple-content-area hr {
	margin-top: 5px; 
	margin-bottom: 15px;
}

.input-prepend.input-block-level {
	display: table;
	width: 100%;
}

.input-prepend.input-block-level .add-on {
	display: table-cell;
	background-color: #eeeeee;
	width: 30px;
}

.input-prepend.input-block-level > input {
	box-sizing: border-box;
	height: 30px;
	display: table-cell;
	width: 100%;
	border-left-style: none;
}

.article-header {
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 15px;
	padding-top: 10px;
}

.article-info {
    color: #666666;
    display: block;
    font-size: 11px;
    line-height: 15px;
    padding-bottom: 12px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 2px;
    text-transform: uppercase;
}

.article-content p {
	color: #666;
	font-size: 16px;
	line-height: 23px;
	padding-bottom: 15px;
}

.html-content p {
	padding-bottom: 18px;
}

.html-content {
	color: #666;
	font-size: 16px;
	line-height: 23px;
}

.event-block {
	color: #666666;
}

.add-border {
	border: 1px solid #bbb;
	border-radius: 4px;
	padding: 1px;
}

.article-content blockquote {
	margin-bottom: 40px;
	margin-left: 20px;
	margin-right: 0;
	margin-top: 2px;
	float: right;
	width: 235px;
	position: relative;
	padding: 10px 12px;
	border: 1px solid #ccc;
	background: #f1f1f1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-indent: 0px !important;
}

.article-content blockquote q {
	font-size: 16px;
	line-height: 24px;
}

/*

q:before {
	color: #e5e5e5;
	content: '“';
	font-size: 48px;
	font-weight: 400;
	line-height: 1px;
	position: absolute;
	top: 28px;
	left: 12px;
}

q:after {
	bottom: -5px;
	content: '”';
	color: #e5e5e5;
	font-size: 48px;
	font-weight: 400;
	position: absolute;
	right: 12px;
}

*/

.article-content blockquote .author {
	color: #666;
	font-size: 9px;
	text-align: right;
	text-transform: uppercase;
	position: absolute;
	right: 12px;
	bottom: -44px;
	line-height: 12px;
	max-width: 164px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.article-content blockquote .arrow {
	position: absolute;
	background: url("/assets/im/qcorner.png") no-repeat;
	bottom: -21px;
	left: 20px;
	width: 43px;
	height: 25px;
}

.article-summary {
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	padding-bottom: 18px;
}

.article-details-no-bold {
	font-size: 16px;
	line-height: 22px;
	font-weight: normal !important;
	margin-top: 10px;
}

.article-content .article-summary {
	font-size: 16px;
	line-height: 22px;
}

.article-content p.article-details-license {
	font-size: 12px !important;
	line-height: 12px;
	font-weight: normal !important;
	padding-bottom: 12px;
}

.article-content .ad-label {
	display: inline-block;
	width: 80px;
}

.media-block.pull-left {
	padding-bottom: 20px;
	padding-left: 0;
	padding-right: 20px;
	padding-top: 0px;
	margin-top: 0px;
}

.pull-left {
	float: left;
}

section.article-content {
	overflow: hidden;
}

.resources-block {
	padding-bottom: 20px;
}

.view-web-images-section {
	padding-bottom: 10px;
}

.resources-block h3 {
	color: #333333;
	display: block;
	font-size: 24px;
	line-height: 24px;
	font-weight: 200;
	margin: 15px 0;
	padding: 0 0 15px;
	border-bottom: 1px dotted #ccc;
}

.rb-categories-block .rb-categories {
	border: 1px solid #ccc; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.rb-categories-block h3 {
	background: #f3f3f3;
	border-bottom: 1px solid #ccc;
	color: #000;
	font-size: 14px;
	padding: 0 10px;
}

.rb-categories-block p {
	padding: 5px 8px;
}

.rb-additional-resources li {
	color: #666;
	font-size: 14px;
	list-style: disc inside;
}

.view-web-images { 
	position: relative;
}

.view-web-images a { 
	float: left;
	margin-bottom: 19px;
	margin-right: 19px;
}

.view-web-images img {
	border-radius: 4px 4px 4px 4px;
}

.view-web-images a:nth-child(4n) {
	float: left; 
	margin-bottom: 19px;
	margin-right: 0px;
}
.hide-bullet li { 
	list-style-type: none !important;
}

i.icon-blank {
	display: inline-block;
	height: 15px;
	width: 13px;
}

.event-details p span {
	display: inline-block;
	min-width: 50px;
	padding-left: 5px;
}

.event-details p i {
	display: inline-block;
	min-width: 16px;
}

.related-files-with-icons img { 
	margin-left: 1px;
	margin-bottom: 2px;
}

#feedback .alert {
	margin-bottom: 0;
	margin-top: 10px;
}

.hide-bullet li {
	list-style-type: none !important;
}

.icon-padding-fix {
	padding-top: 7px !important;
}

.contact-page {
	padding-top: 15px;
}

.contact-links {
	color: #5f93c7;
	font-size: 14px !important;
	font-weight: normal !important;
}

.contact-icons i {
	display: inline-block;
	min-width: 16px;
}

.contact-links {
	padding-top: 2px;
}

.contact-links:first-child {
	padding-top: 15px;
}

.contact-links a:hover {
	text-decoration: none;
}

.contact-icons.inline .contact-links:first-child {
	padding-top: 0;
}

.contact-icons.inline .contact-links {
	margin-bottom: 10px;
	padding-right: 10px;
	padding-top: 0;	
}

.aside-pc-name a {
	color: #666;
	text-decoration: none;
}

.aside-website {
	font-size: 14px;
}

.aside-website a {
	font-size: 13px;
	text-decoration: none;
}

.aside-press-contact {
	margin-bottom: 5px;
}

.news-center-listing .ln-block {
	width: 23.4%;
}

#content-container {
	background: #fff;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 100px;
	width: 1000px;
}

.org-header {
	background: #f3f3f3;
	border-bottom: 1px solid #ccc;
	min-height: 101px;
}

.org-header.white {
	background: #fff;
}

.org-header.slim {
	min-height: 81px;
}

.org-header .row-fluid {
	margin: 0 auto;
	width: 960px;
}

.org-header-logo {
	float: left;
	margin-right: 20px;
	width: auto;
}

.org-header-logo a,
.org-header-text > span {
	display: table-cell;
	vertical-align: middle;
}

.org-header-logo a {
	height: 100px;
}

.org-header-text > span {
	height: 96px;
}

.org-header.slim .org-header-logo a {
	height: 80px;
}

.org-header.slim .org-header-text > span {
	height: 76px;
}

.org-header-text {
	float: left;
	width: auto;
}

.org-header-text a {
	color: #000;
}

.org-header-text .prefix {
	color: #666;
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 13px;
	text-transform: uppercase;
}

.org-header-text h1 {
	font-size: 24px;
	letter-spacing: -1px;
	line-height: 24px;
}

.org-header-text h1 {
	float: left;
	margin: 0;
	padding: 0;
	text-transform: uppercase;	
	width: auto;
}

.org-header-search form {
	position: relative;
}

.org-header-search input {
	-moz-border-radius: 18px;
	-moz-box-shadow: inset 0 1px 0 0 #f2f2f2;
	-webkit-border-radius: 18px;
	-webkit-box-shadow: inset 0 1px 0 0 #f2f2f2;
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #ffffff 100%); /* FF3.6+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* IE10+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#ffffff 100%); /* W3C */
	border-radius: 18px;	
	bottom: 1px solid #ccc;
	box-shadow: inset 0 1px 0 0 #f2f2f2; 	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	min-height: 38px;
	padding-left: 15px;	
	padding-right: 40px;
	position: absolute;
	right: 0px;
	top: 31px;
	width: 280px;
}

.org-header-search button {
	background: url("../im/search.png") no-repeat;
	border: 0;
	height: 18px;
	position: absolute;
	right: 15px;
	text-indent: -9999px;
	top: 39px;
	width: 18px;
}

.org-header.slim .org-header-search input {
	top: 21px;
}

.org-header.slim .org-header-search button {
	top: 29px;
}

.links-list.nav-activate li i {
	display: none; 
}

.links-list.nav-activate li.active a {
	font-weight: bold;
}

.latest-news .ln-header h2 {
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	line-height: 14px;
	padding: 18px 0 12px 0;
}

.latest-news .ln-header h2 span.muted {
	font-weight: normal;
}

#ln-container {
	margin-top: 20px;
	clear: both;
}

.html-content p:last-child {
	padding-bottom: 0;
}

section.top-panel, header.org-header {
	min-width: 980px;
}

header.org-header {
	margin-bottom: 10px;
}

.org-header-text h1 a {
	display: inline-block;
	min-width: 250px;
}

#lightbox {
	bottom: 0;
	left: 0;
	position: absolute;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9999;
}

#lightbox .back {
	background: #000;
	bottom: 0;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: opacity 0.25s;
}

#lightbox .back.on {
	opacity: 0.7;
}

#lightbox .boxz {
	bottom: 0;
	left: 0;
	position: absolute;
	position: fixed;
	right: 0;
	top: 50px;
}

#lightbox .box {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	background: #fff url("../im/loader-circle-medium.gif") center center no-repeat;
	box-sizing: content-box;
	height: 400px;
	margin: 0 auto;
	opacity: 0;
	overflow: hidden;
	padding: 10px;
	text-align: center;
	transition: opacity 0.4s;	
	width: 400px;
}

#lightbox .box.on {
	opacity: 0.75;
}

#lightbox .box.loaded {
	background: #fff;
	opacity: 1;
}

#lightbox .caption {
	color: #999;
	font-size: 12px;
	line-height: 16px;
	padding-top: 10px;
	text-align: left;
}

.share-side {
	background: #f3f3f3;
	border: 1px solid #ccc;
	border-radius: 5px;
	left: -57px;
	top: 15px;
	padding: 5px;
	position: absolute;
	width: 44px;
}

.share-side a {
	background: url("../im/share-icons.png") no-repeat;
	display: block;
	height: 32px;
	width: 32px;
	margin-bottom: 5px;
}

.share-side a:last-child {
	margin-bottom: 0;
}

.share-side .share-facebook {
	background-position: 0 -0px;
}

.share-side .share-twitter {
	background-position: 0 -32px;
}

.share-side .share-google-plus {
	background-position: 0 -64px;
}

.share-side .share-linkedin {
	background-position: 0 -96px;
}

.share-bottom {
	clear: both;
	padding-top: 5px;
}

.share-bottom *, .share-share * {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.share-bottom .share-facebook, 
.share-bottom .share-twitter, 
.share-bottom .share-linkedin, 
.share-bottom .share-google-plus {
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 14px;	
	margin-right: 2px;
	padding: 6px 8px;	
	text-decoration: none;
}

.share-bottom i {
	font-size: 14px;
	margin-right: 2px;
}

.share-bottom .share-facebook {
	background: #305891;	
}

.share-bottom .share-twitter {
	background: #2ca8d2;
}

.share-bottom .share-linkedin {
	background: #4498c8;
}

.share-bottom .share-google-plus {
	background: #ce4d39;
}

.share-bottom .share-linkedin i:before, 
.share-bottom .share-google-plus i:before {
	font-size: 14px;
	margin-right: 0;
	margin-top: 2px;
	position: absolute;
}

.share-bottom .share-linkedin, 
.share-bottom .share-google-plus {	
	padding: 6px 10px;
	position: relative;
	width: 14px;
}

.share-side a[disabled],
.share-bottom a[disabled] {
	opacity: 0.8;
	cursor: not-allowed;
}

.content-type-event .article-details,
.content-type-audio .article-details,
.content-type-video .article-details,
.content-type-image .article-details {
	padding-bottom: 10px;
}

.rb-categories-block i {
	font-size: 14px;
}

.lightbox-hidden {
	background: #eee;
}

.lightbox-hidden * {
	visibility: hidden;
}

.brand-login {
	display: none;
}

.brand-login input, 
.brand-login button {
	color: #336699;
	display: block;
	float: left;
	margin-bottom: 5px;
	margin-right: 8px;
	margin-top: 5px;
	opacity: 0.8;
} 

.brand-login input:focus,
.brand-login button:focus {
	opacity: 0.9;
} 

.brand-login input[type=email],
.brand-login input[type=password] {
	border: none;
	border-radius: 5px;
	padding: 2px 5px;
	height: 24px;
	text-transform: lowercase;
	width: 100px;
}

.brand-login input[type=email] {
	width: 200px;
}

.brand-login button[type=submit] {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	border: none;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
	text-transform: lowercase;
	font-variant: small-caps;
	padding: 1px 8px 3px 8px;
	height: 20px;
}

.article-info .dash {
	margin: 0 1px;
}

a {
	color: #1357a8;
}

a:hover {
	color: #2a6496;
}

.rejection-comments, .rejection-canned,
.hold-comments, .hold-canned {
	margin-bottom: 10px;
}

.rejection-data,
.hold-data {
	font-size: 12px;
	width: 450px;
	position: absolute;
	display: none;
	top: 10px;
	border: 0px;
	z-index: 99;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	overflow: hidden;
}

.rejection-data-container,
.hold-data-container {
	border-bottom: 1px dashed #c09853;
	margin-top: 10px;
	position: relative;
}

.hold-data-container {
	border-bottom-color: #B154BE;
}

.rejection-data strong,
.hold-data strong {
	font-size: 14px;
}

.rejection-data div:last-child,
.hold-data div:last-child {
	margin-bottom: 0;
}

.rejection-data-icon,
.hold-data-icon {
	position: absolute;
	left: -57px;
	width: 44px;
	top: -18px;
	height: 38px;
	line-height: 32px;
	text-align: center;
	background: #fcf8e3;
	color: #c09853;
	border: 1px solid #c09853;
	border-radius: 4px;
	font-size: 28px;
	cursor: default;
}

.hold-data-icon {
	border: 1px solid #B154BE;
}

.rejection-data-icon:hover + .rejection-data,
.hold-data-icon:hover + .hold-data {
	display: block;
}

.rejection-data-icon:after,
.hold-data-icon:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 9px;
	border-color: transparent transparent transparent #c09853;
	position: absolute;
	right: -9px;
	top: 12px;
}

.hold-data-icon:after {
	border-color: transparent transparent transparent #B154BE;
}

.share-side-lower .share-side {
	top: 41px;
}

.floated-featured-image {
	float: left;
	width: auto;
	margin: 0 14px 8px 0;
}

.google-advert-728-90 {
	margin: 20px auto;
	width: 728px;
}

.google-advert-responsive {
	margin: 20px auto;
}

.google-advert-160-600 {
	margin: 20px auto;
	width: 160px;
}

.google-advert-160-90 {
	margin: 20px auto;
	width: 160px;
}

.google-advert-300-250 {
	margin: 20px auto;
	width: 300px;
}

.google-advert-728-15 {
	margin: 20px auto;
	width: 728px;
}

.aside-right .google-advert-160-600 {
	margin: 30px 0 20px 0;
}

.article-content .html-content + .google-advert-728-90 {
	margin: 15px auto;
}

.article-header .google-advert-728-15 {
	margin: 0;
}

.aside-right .google-advert-160-90 {
	margin: 10px 0 0 0;
}

.advert-row-300-250 { 
	text-align: center;
}

.advert-row-300-250 > * {
	display: inline-block;
	margin: 20px 20px;
}

.article .article-content ~ .google-advert-728-15 {
	margin-top: 0;
}

.under-writing-comments hr {
	border-color: #3a87ad;
	margin: 5px 0;
	max-width: 74%;
	border-bottom: none;
}

.accordion_title a {
	color: #333;
	font-style:normal;
	
}

.accordion_title a:hover {
	text-decoration: none;
}

.pad-right40 {
	padding-right: 40px !important;
}

.pad-right20 {
	padding-right: 20px !important;
}

.link-color-text {
	color: #1357a8;
}

.nr-main-heading-without-news {
	margin-top: -20px;
}

.private_preview_msg {
	color: #fff;
	font-size: 13px;
	padding-top: 5px;
}

.private_preview_msg a {
	color: #fff;
	text-decoration: underline;
}

.rejection-data.visible {
	display: block;
}

.rejection-data-header {
	background: #c09853;
	margin: -8px -35px 8px -14px;
	padding: 10px;
	font-size: 20px;
	color: #fff;
	text-shadow: none;
	position: relative;
}

.rejection-data-header .close {
	position: absolute;
	display: block;
	padding: 7px 10px;
	right: 0px;
	top: 0px;
	bottom: 0px;
}


/*********** social stream classes ************/

.social-stream {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 20px;
}

.social-stream .inner {
    overflow: hidden;
    padding: 15px 15px;
}

.social-stream .section-thumb {
    float: left;
    margin: 0 7px 0 0;
}

.social-stream .section-thumb img {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 1px;
}


.social-stream .section-text {
    display: block;
    margin-bottom: 3px;
}

.rss_text {
    color: #666;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 20px;
}

.social-stream .section-share {
    display: block;
    float: right;
    margin: 0 0 25px;
    padding: 4px 0 0;
}

.social-stream  .section-share a.share-reply {
    background-position: 0 -32px;
}

.social-stream .section-share a {
    background: url("../lib/social-stream/images/share.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 16px;
    margin: 0 2px 0 0;
    width: 16px;
}

.social-stream .clear {
    clear: both;
}

.social-stream .section-intro {
    bottom: 0;
    color: #666;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    left: 0;
    padding: 4px 0 6px 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.social-stream .section-intro a {
    color: #666;
    margin-left: 32px;
    text-decoration: underline;
}

.social-stream .icon {
    bottom: 0;
    left: 3px;
    position: absolute;
    z-index: 3;
}

.social-stream .section-share a.share-reply:hover {
	background-position: -16px -32px;
}

.social-stream .section-share a.share-retweet:hover {
	background-position: -16px -48px;
}
.social-stream .section-share a.share-favorite:hover {
	background-position: -16px -64px;
}
.social-stream .section-share a.share-google:hover {
	background-position: -16px -80px;
}
.social-stream .section-share a.share-linkedin:hover {
	background-position: -16px -96px;
}

.social-stream .feed-twitter .section-intro span a:hover {
	text-decoration: underline;
}

.social-stream .section-user {
    background: url("../lib/social-stream/images/profile.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
    clear: both;
    display: block;
    float: left;
    font-style: italic;
    line-height: 12px;
    margin: 0 8px 5px 0;
    padding: 7px 0 0 15px;
}

.social-stream .section-share a.share-twitter {
	background-position: 0 -16px;
}
.social-stream .section-share a.share-reply {
	background-position: 0 -32px;
}
.social-stream .section-share a.share-retweet {
	background-position: 0 -48px;
}
.social-stream .section-share a.share-favorite {
	background-position: 0 -64px;
}
.social-stream .section-share a.share-google {
	background-position: 0 -80px;
}
.social-stream .section-share a.share-linkedin {
	background-position: 0 -96px;
}
.social-stream .section-share a.share-facebook:hover {
	background-position: -16px 0;
}
.social-stream .section-share a.share-twitter:hover {
	background-position: -16px -16px;
}
.social-stream .section-share a.share-reply:hover {
	background-position: -16px -32px;
}
.social-stream .section-share a.share-retweet:hover {
	background-position: -16px -48px;
}
.social-stream .section-share a.share-favorite:hover {
	background-position: -16px -64px;
}
.social-stream .section-share a.share-google:hover {
	background-position: -16px -80px;
}
.social-stream .section-share a.share-linkedin:hover {
	background-position: -16px -96px;
}

.social-stream .feed-facebook .section-text img {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    margin: 5px 7px 5px 0;
    max-width: 192px;
    padding: 1px;
}


/* twitter */
.social-stream .feed-twitter .section-thumb{
	margin-top: 3px;
}

.social-stream .feed-twitter .twitter-user a strong {
    color: #444;
}

.social-stream .feed-twitter .twitter-user a:hover {
	color: #999;
	text-decoration: none;
}

.social-stream .feed-twitter .twitter-user a:hover strong {
	color: #38AEAE;
	text-decoration: underline;
}


.social-stream .feed-twitter a {
    color: #38aeae;
}

.social-stream .feed-twitter .section-thumb img {
    height: 48px;
    width: 48px;
}

.social-stream .feed-twitter .twitter-user {
    display: block;
    margin-bottom: 2px;
}

.social-stream .feed-twitter .twitter-user a {
    color: #999;
    line-height: 1.35em;
}

.social-stream .feed-twitter a {
    color: #38aeae;
}


.social-stream .section-share a.share-retweet {
    background-position: 0 -48px;
}

.social-stream .section-share a.share-favorite {
    background-position: 0 -64px;
}

.social-stream .feed-twitter .section-intro, .filter .f-twitter a:hover {
    /*background-color: #4ec2dc;*/
    background-color: #f3f3f3;
}


.social-stream .feed-twitter .section-intro span a {
    margin-left: 0;
    text-decoration: none;
}

.social-stream .feed-twitter .section-intro a, .social-stream .feed-twitter .section-intro a:hover {
    color: #666;
}

/* facebook */
.social-stream .feed-facebook .section-intro, .filter .f-facebook a:hover {
    /*background-color: #3b5998;*/
    background-color: #F3F3F3;
}

/* google */
.social-stream .feed-google .section-intro, .filter .f-google a:hover {
    background-color: #f3f3f3;
    /*background-color: #2d2d2d;*/
}
.social-stream .feed-google .section-thumb{
	float: unset;
}
.social-stream .feed-google .section-thumb img {
    max-width: 192px;
}

.social-stream .feed-google .section-title {
    margin-bottom: 5px;
}

/* pinterest */
.social-stream .feed-pinterest .section-intro, .filter .f-pinterest a:hover {
    /*background-color: #cb2528;*/
    background-color: #f3f3f3;
}

.social-stream .feed-pinterest .section-thumb {
    display: block;
}

.social-stream .feed-pinterest .section-thumb img {
    max-width: 190px;
}

/* youtube */
.social-stream .feed-youtube .section-thumb img {
    max-width: 192px;
    width: 192px;
}

.social-stream .feed-youtube .section-intro, .filter .f-youtube a:hover {
    /*background-color: #df1f1c;*/
    background-color: #f3f3f3;
}


.dcsns-toolbar{
	width: 100%;
}
.dcsns-toolbar .filter {
	padding: 0;
	margin: 15px 0 20px;
	position: relative;
	bottom: 10px;
	clear: both;
}
.dcsns-toolbar .filter li {
	display: inline;
	background: none;
	padding: 0;
	margin: 0;
}
.dcsns-toolbar .filter .link-all {
	color: #fff;
	/*height: 21px;*/
	padding: 7px 7px 4px 7px;
	text-shadow: 0 0 1px #555;
	font-weight: bold;
}
.dcsns-toolbar .filter li a {
	padding: 4px 3px 0 3px;
	margin: 0 1px 1px 0;
	display: block;
	float: left;
	background: #777;
	height: 28px;
}
.dcsns-toolbar .filter li img {
	margin: 0;
	height: 24px;
}

.ac_nr_icon
{
	width: 35%;
}


#c_nr a:hover{
	color: #5f93c7;
}

.lt_grey_link{
	color: #F3F3F3 !important;
}

.fb-icon-intro{
	background-color: #3b5998; 
	margin-left: -5px; 
	padding: 2px 0 0 2px;
	border: 1px solid #3b5998; 
	border-radius: 4px;
}

.twitter-icon-intro{
	background-color: #4EC2DC; 
	margin-left: -5px; 
	padding: 2px 0 0 2px;
	border: 1px solid #4EC2DC; 
	border-radius: 4px;
}

.pinterest-icon-intro{
	background-color: #cb2528; 
	margin-left: -5px; 
	padding: 2px 0 0 2px;
	border: 1px solid #cb2528; 
	border-radius: 4px;
}

.gplus-icon-intro{
	background-color: #2d2d2d; 
	margin-left: -5px; 
	padding: 2px 0 0 2px;
	border: 1px solid #2d2d2d; 
	border-radius: 4px;
}

.youtube-icon-intro{
	background-color: #df1f1c;
	margin-left: -5px; 
	padding: 2px 0 0 2px;
	border: 1px solid #df1f1c; 
	border-radius: 4px;
}

.intro-posted {
	padding-left: 5px;
}

.small-gray-link {
	font-size: 13px;
	color: #666;
	text-decoration: underline;
}

.modal-body,
.modal-footer {
	padding: 20px;
}

.modal-header {
	background: #1357A8;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	padding: 5px 20px;
	z-index: 2;
}

.modal-backdrop, 
.modal-backdrop.fade.in {
	opacity: .5;
}

.modal-header .close {
	color: #fff;
	opacity: 1;
	text-shadow: none;
}

.modal-header .close:hover {
	opacity: 0.8;
}

.modal-header h3 {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

.modal-header label {
	color: #fff;
	font-size: 13px;
	float: right;
	margin: 5px 20px 0 0;
}

.modal-footer {
	border-top: 1px solid #ccc;
}

.modal-footer label {
	text-align: left;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
}

.modal.fade {
	-webkit-transition: opacity 0.25s linear;
     -moz-transition: opacity 0.25s linear;
       -o-transition: opacity 0.25s linear;
          transition: opacity 0.25s linear;
}

.modal.has-footer {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.modal-body {
	background: #fff;
}

.modal.fade, .modal.fade.in {
	top: 5%;
}

label.checkbox-container input[type=checkbox] {
	display: none;
}

label.checkbox-container > * { 
	vertical-align: middle;
}

label.checkbox-container span.checkbox {
	background: url("../im/checkbox-icons.png") right no-repeat;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
	cursor: pointer;
	display: inline-block;
	height: 20px;
	margin: 0;
	margin-right: 5px;
	padding: 0;
	width: 20px;
}

label.checkbox-container input[type=checkbox]:checked + span.checkbox {
	background: url("../im/checkbox-icons.png") left no-repeat;
	cursor: pointer;
	display: inline-block;
	height: 20px;
	width: 20px;
}

label.checkbox-container input[type=checkbox]:disabled + span.checkbox,
label.checkbox-container input[type=checkbox].disabled + span.checkbox {
	background-image: url("../im/checkbox-icons-disabled.png");
}

label.checkbox-container {
	color: #777777;
	font-size: 16px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	padding: 0;	
}

label.checkbox-container.inline {
	display: inline-block;
	margin-bottom: 0;
}

label.radio-container input[type=radio] {
	display: none;
}

label.radio-container > * { 
	vertical-align: middle;
}

label.radio-container span.radio {
	background: url("../im/radio-icons.png") right no-repeat;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
	cursor: pointer;
	display: inline-block;
	height: 20px;
	margin: 0;
	margin-right: 5px;
	margin-top: -2px;
	padding: 0;
	width: 20px;
}

label.radio-container input[type=radio]:checked + span.radio {
	background: url("../im/radio-icons.png") left no-repeat;
	cursor: pointer;
	display: inline-block;
	height: 20px;
	width: 20px;
}

label.radio-container input[type=radio]:disabled + span.radio,
label.radio-container input[type=radio].disabled + span.radio {
	background-image: url("../im/radio-icons-disabled.png");
}

label.radio-container {
	color: #777777;
	font-size: 15px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	padding: 0;	
}

label.radio-container.louder {
	color: #555555;
}

label.radio-container.inline {
	display: inline-block;
	margin-bottom: 0;
}

.radio-container-box, .checkbox-container-box {
	background: #f9f9f9;
	border: 1px solid #ccc;
	border-radius: 5px;
	cursor: pointer;
	display: block;
	padding: 15px 25px 15px 15px;
}

.radio-container-box.compact,
.checkbox-container-box.compact {
	background: #fafafa;
	border-color: #ddd;
	padding: 10px 17px 10px 12px;
	border-radius: 0px;
}

.radio-container-box p:last-child, 
.checkbox-container-box p:last-child {
	padding-bottom: 0;
}

.modal {
	background-color: transparent;
}

.row-fluid .in-text {
	color: #333;
	height: 44px;
	padding: 0 13px;
	margin-bottom: 20px;
}

.row-fluid textarea.in-text {
	padding: 10px 13px;
}

.row-fluid .in-text:focus {
	border: 1px solid #1357A8;	
	-webkit-box-shadow: 0 0 3px 0 #e0f0ff;
	-moz-box-shadow: 0 0 3px 0 #e0f0ff;
	box-shadow: 0 0 3px 0 #e0f0ff;
}

.row-fluid .in-text:focus::-webkit-input-placeholder { color: #333; opacity: 1;}
.row-fluid .in-text:focus:-moz-placeholder { color: #333; opacity: 1;}
.row-fluid .in-text:focus::-moz-placeholder { color: #333; opacity: 1;}
.row-fluid .in-text:focus:-ms-input-placeholder { color: #333; opacity: 1;}

.date-timezone-subtext {
	text-align: center;
	margin-top: -6px;
}

.muted.smaller {
	font-size: 12px;
}

.main-cols .main-content {
	float: left;
	width: 697px;
}

.main-cols .aside {
	float: left;
	width: 223px;
}

.switched-cols .main-cols .main-content {
	margin-right: 40px;
}

.normal-cols .main-cols .main-content {
	margin-left: 40px;
}

.accordian .accordian-toggle {
	cursor: pointer;
}

.accordian.open .accordian-content {
	display: block;
}

.accordian .accordian-content {
	overflow: hidden;
	display: none;
}

.accordian {	
	margin-bottom: 5x;
}

.accordian.open {	
	margin-bottom: 0px;
}

.accordian .accordian-icon {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	*margin-right: .3em;
}

.accordian .accordian-icon:before {
	text-decoration: inherit;
	display: inline-block;
	speak: none;
}

.accordian .accordian-icon:before {
	content: "\f0fe";
}

.accordian.open .accordian-icon:before {
	content: "\f146";
}

.cke_placeholder.date-line {
	display: none;
}

.date-line {
	font-weight: normal;
	color: #222;
	margin-right: 4px;
	display: inline-block;
}

.ln-block.social-stream {
	position: relative;
}

.columnize > div .ln-cover img {
	width: 100%;
}

.html-content img {
	float: left;
	max-width: 99%;
	margin: 0px 10px 6px 0px;
	clear: both;
}

.btn-sm, .btn-xs {
	border-radius: 3px;
	font-size: 12px;
	line-height: 1.5;
	padding: 5px 10px;
	min-height: 27px;
	min-width: 35px;
}

.btn-xs {
	font-size: 10px !important;
}

.bt-orange {
	color: #fff;
	border: 1px solid #e45d2b;
	font-size: 14px;
	font-weight: 600;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 11px 18px;	
	-webkit-box-shadow: inset 0 1px 0 0 #fcbe5d, 0 1px 2px 0 rgba(0,0,0, 0.2);
	-moz-box-shadow: inset 0 1px 0 0 #fcbe5d, 0 1px 2px 0 rgba(0,0,0, 0.2);
	box-shadow: inset 0 1px 0 0 #fcbe5d, 0 1px 2px 0 rgba(0,0,0, 0.2);
	
	background: #fb9a06; /* Old browsers */
	background: -moz-linear-gradient(top,  #fb9a06 0%, #e45d2b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fb9a06), color-stop(100%,#e45d2b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fb9a06 0%,#e45d2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fb9a06 0%,#e45d2b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fb9a06 0%,#e45d2b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fb9a06 0%,#e45d2b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb9a06', endColorstr='#e45d2b',GradientType=0 ); /* IE6-9 */
}

.bt-orange:hover {
	color: #fff;
	text-decoration: none;
	border: 1px solid #e45d2b;	
	background: #ff5a00; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff5a00 0%, #e45d2b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5a00), color-stop(100%,#e45d2b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff5a00 0%,#e45d2b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff5a00 0%,#e45d2b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff5a00 0%,#e45d2b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff5a00 0%,#e45d2b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5a00', endColorstr='#e45d2b',GradientType=0 ); /* IE6-9 */
}

/*****/
.subscription-link {	
	float: right;
	/*margin-bottom: 20px;
	padding: 11px 14px !important;
	margin-top: 18px;
	*/
	font-size: 13px;
	margin-top: -14px;
}

.subscription-header {
	border-bottom: 1px solid #ccc; 
	margin-top: 10px;
}

.btn-on.btn-primary {
	background: #58B058 !important;
	color: #FFFFFF;
}

.btn-off.btn-primary {
	background: #F9A123 !important;
	color: #FFFFFF;
}

h3 .bt-blue-no-shadow-no-gradient, .article-header .bt-blue-no-shadow-no-gradient {
	padding: 0px 20px;
	text-transform: uppercase;
}

h3 .subscription-link, .article-header .subscription-link {
	margin-top: 0;
} 

.bt-blue-no-shadow-no-gradient {
	color: #fff;
	background: none repeat scroll 0 0 #1357A8;
	font-size: 13px;
	font-weight: 600;	
	border-radius: 3px;
	padding: 8px 20px;
	margin-top: -10px;
}

.bt-blue-no-shadow-no-gradient-pr {
	color: #fff;
	background: none repeat scroll 0 0 #1357A8;
	font-size: 13px;
	font-weight: 600;	
	border-radius: 3px;
	padding: 8px 20px;
	float: left;
}

.bt-blue-no-shadow-no-gradient-pr:hover {
	color: #fff;
	background: #0170C4;
	text-decoration: none;
}

.bt-blue-no-shadow-no-gradient:hover {
	color: #fff;
	background: #0170C4;
	text-decoration: none;
}

.bt-blue-no-shadow-no-gradient:focus {
	color: #fff !important;
}

#subscription_modal h3 {
	border: none !important;
}

.sub-link-text {
	color: #fff !important;
}

em.our-phone-number {
	font-style: normal;
}